ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bc2a853d-9b93-48f0-b96f-5255eb8c825f"
    Код: "000048252"
    UIDСценария: "051c36fe-31b0-4df1-8e6f-f13903eeb72a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю наличие поставляемых шаблонов КП и наличие соответствуюзщих команд печати / Администратор / Пустая"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю наличие поставляемых шаблонов КП и наличие соответствуюзщих команд печати"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

